<!DOCTYPE html>
<html>

<head>
    <script defer src="cookies.js"></script>

</head>

<body>
    <button onclick="creaCookies()">Crea</button>
   <button onclick="visualizaCookies()">Visualiza</button>
   <button onclick="eliminarCookies()">Eliminar</button>
</body>

</html>